/*
	BORDER-RADIUS
*/
.radius-3{
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.radius-5{
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.radius-6{
	
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	-ms-border-radius: 6px !important;
	-o-border-radius: 6px !important;
	border-radius: 6px !important;
}
.radius-7{
	
	-webkit-border-radius: 7px !important;
	-moz-border-radius: 7px !important;
	-ms-border-radius: 7px !important;
	-o-border-radius: 7px !important;
	border-radius: 7px!important; 
}
.radius-10{
	
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	-ms-border-radius: 10px !important;
	-o-border-radius: 10px !important;
	border-radius: 10px !important;
}

.radius-15{
	
	-webkit-border-radius: 15px !important;
	-moz-border-radius: 15px !important;
	-ms-border-radius: 15px !important;
	-o-border-radius: 15px !important;
	border-radius: 15px !important;
}
.radius-20{
	
	-webkit-border-radius: 20px !important;
	-moz-border-radius: 20px !important;
	-ms-border-radius: 20px !important;
	-o-border-radius: 20px !important;
	border-radius: 20px !important;
}

.radius-25{
	
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
}
.radius-50{
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

/*
	TRANSITION:
*/


.transition25{
	
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.transition30{
	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.transition50{
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}


/*
	BOX-SHADOW:
*/

.shadow0{
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
	-ms-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
	-o-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
}
.shadow5-25{
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
	-ms-box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
	-o-box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
}

.shadow10-25{
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
	-ms-box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
	-o-box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
}
.shadow15-25{
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.25);
	-ms-box-shadow: 0 0 15px 0 rgba(0,0,0,.25);
	-o-box-shadow: 0 0 15px 0 rgba(0,0,0,.25);
	box-shadow: 0 0 15px 0 rgba(0,0,0,.25);
}
.shadow20-25{
	
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
	-ms-box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
	-o-box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
	box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
}
.shadow25-25{
	
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,.25);
	-ms-box-shadow: 0 0 25px 0 rgba(0,0,0,.25);
	-o-box-shadow: 0 0 25px 0 rgba(0,0,0,.25);
	box-shadow: 0 0 25px 0 rgba(0,0,0,.25);
}
/*----------------------------------------------------*/
.shadow5-50{
	
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.50);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.50);
	-ms-box-shadow: 0 0 5px 0 rgba(0,0,0,.50);
	-o-box-shadow: 0 0 5px 0 rgba(0,0,0,.50);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.50);
}

.shadow10-50{
	
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.50);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.50);
	-ms-box-shadow: 0 0 10px 0 rgba(0,0,0,.50);
	-o-box-shadow: 0 0 10px 0 rgba(0,0,0,.50);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.50);
}
.shadow15-50{
	
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.50);
	-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.50);
	-ms-box-shadow: 0 0 15px 0 rgba(0,0,0,.50);
	-o-box-shadow: 0 0 15px 0 rgba(0,0,0,.50);
	box-shadow: 0 0 15px 0 rgba(0,0,0,.50);
}
.shadow20-50{
	
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.50);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,.50);
	-ms-box-shadow: 0 0 20px 0 rgba(0,0,0,.50);
	-o-box-shadow: 0 0 20px 0 rgba(0,0,0,.50);
	box-shadow: 0 0 20px 0 rgba(0,0,0,.50);
}
.shadow25-50{
	
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.50);
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,.50);
	-ms-box-shadow: 0 0 25px 0 rgba(0,0,0,.50);
	-o-box-shadow: 0 0 25px 0 rgba(0,0,0,.50);
	box-shadow: 0 0 25px 0 rgba(0,0,0,.50);
}
/*----------------------------------------------------*/
.shadow5-75{
	
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.75);
	-ms-box-shadow: 0 0 5px 0 rgba(0,0,0,.75);
	-o-box-shadow: 0 0 5px 0 rgba(0,0,0,.75);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.75);
}

.shadow10-75{
	
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
	-ms-box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
	-o-box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.75);
}
.shadow15-75{
	
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.75);
	-ms-box-shadow: 0 0 15px 0 rgba(0,0,0,.75);
	-o-box-shadow: 0 0 15px 0 rgba(0,0,0,.75);
	box-shadow: 0 0 15px 0 rgba(0,0,0,.75);
}
.shadow20-75{
	
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,.75);
	-ms-box-shadow: 0 0 20px 0 rgba(0,0,0,.75);
	-o-box-shadow: 0 0 20px 0 rgba(0,0,0,.75);
	box-shadow: 0 0 20px 0 rgba(0,0,0,.75);
}
.shadow25-75{
	
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,.75);
	-ms-box-shadow: 0 0 25px 0 rgba(0,0,0,.75);
	-o-box-shadow: 0 0 25px 0 rgba(0,0,0,.75);
	box-shadow: 0 0 25px 0 rgba(0,0,0,.75);
}



/*
	CIRCLE EFECT
*/

 .circles_h{
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	-ms-border-radius: 50% !important;
	-o-border-radius: 50% !important;
	border-radius: 50% !important;
   
	-webkit-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	-moz-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	-ms-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	-o-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	
    
    -webkit-transition: box-shadow .5s !important ;
    -moz-transition: box-shadow .5s !important ;
    -ms-transition: box-shadow .5s !important ;
    -o-transition: box-shadow .5s !important ;
	transition: box-shadow .5s !important ;
 }
 
  .circles_h:hover{ 
   -webkit-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   -moz-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   -ms-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   -o-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
 }
/*
	RECTANGELE EFECT
*/

 .rect_h{
  
	-webkit-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	-moz-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	-ms-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	-o-box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	box-shadow: 0px 0px 0px 25px rgba(255,255,255,0) !important;
	
    
    -webkit-transition: box-shadow .5s !important ;
    -moz-transition: box-shadow .5s !important ;
    -ms-transition: box-shadow .5s !important ;
    -o-transition: box-shadow .5s !important ;
	transition: box-shadow .5s !important ;
 }
 
  .rect_h:hover{ 
   -webkit-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   -moz-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   -ms-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   -o-box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
   box-shadow: 0px 0px 0px 0px rgba(255,255,255,.5) !important;
 }



/*
	TRANSFORM
*/

._efekt{
	
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;

}

._efekt:hover{
	
	-webkit-transform:  scale(1.1);
	-o-transform:  scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);	
	transform: rotate();
	transform: scale(1.1);
   
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	 transition: all 0.5s ease 0s;
	
	}
/*
	OVERFLOW
*/

.hidden{
	overflow: hidden !important;;
}
.hidden-x{
	overflow-x: hidden !important;;
}

.hidden-y{
	overflow-y: hidden !important;;
}

.auto-x{
	overflow-x: auto !important;;
}
.auto-y{
	overflow-y: auto !important;;
}

	
.text_center {   text-align: center !important; }
.text_right {   text-align: right !important; }
.text_left {   text-align: left !important; }

.fl_l{ float: left !important;}
.fl_r{ float: right !important;}
.cl_b{ clear: both !important;}
.cl_l{ clear: left !important;}
.cl_r{ clear: right !important;}
.fl_none{ float: none !important;}

.block{ display: block !important;}
.none{ display: none !important;}
.inline{ display: inline !important;}

.border-none{ border: none;}

.fwbold{ font-weight: bold !important;}
.fwthin{ font-weight: thin !important;}
/* Her yönden uzaklaştır */
.f10 {font-size: 10px !important;}
.f11 {font-size: 11px !important;}
.f12 {font-size: 12px !important;}
.f13 {font-size: 13px !important;}
.f14 {font-size: 14px !important;}
.f15 {font-size: 15px !important;}
.f16 {font-size: 16px !important;}
.f17 {font-size: 17px !important;}
.f18 {font-size: 18px !important;}
.f19 {font-size: 19px !important;}
.f20 {font-size: 20px !important;} 
.f21 {font-size: 21px !important;}
.f22 {font-size: 22px !important;}
.f23 {font-size: 23px !important;}
.f24 {font-size: 24px !important;}
.f25 {font-size: 25px !important;}
.f26 {font-size: 26px !important;}
.f27 {font-size: 27px !important;}
.f28 {font-size: 28px !important;}
.f29 {font-size: 29px !important;}
.f30 {font-size: 30px !important;}
.f31 {font-size: 31px !important;}
.f32 {font-size: 32px !important;}
.f33 {font-size: 33px !important;}
.f34 {font-size: 34px !important;}
.f35 {font-size: 35px !important;}
.f36 {font-size: 36px !important;}
.f37 {font-size: 37px !important;}
.f38 {font-size: 38px !important;}
.f39 {font-size: 39px !important;}
.f40 {font-size: 40px !important;}
.f41 {font-size: 41px !important;}
.f42 {font-size: 42px !important;}
.f43 {font-size: 43px !important;}
.f44 {font-size: 44px !important;}
.f45 {font-size: 45px !important;}
.f46 {font-size: 46px !important;}
.f48 {font-size: 47px !important;}
.f49 {font-size: 48px !important;}
.f49 {font-size: 49px !important;}
.f50 {font-size: 50px !important;}

/*
	OVERFLOW
*/

a{
	text-decoration: none;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}